@media screen and (min-width: 961px) {
#newsTop {
	border: 5px solid #e6ebf3;
	padding: 0 10px;
}

#newsList .ico {
	color: #fff;
	min-width: 60px;
	text-align: center;
	padding: 2px 4px;
	display: block;
	float: right;
	font-size:12px;
	position: relative;
	top:-3px;
	margin-left: 9px;
}

#newsList article {
	margin: 0 0 40px;
	padding: 40px 0 0;
}

#newsList article .inner {
	padding: 0 20px 20px;
}

#newsList article .inner img {
	display: block;
	margin: 0 auto 20px;
}

.post {
	color: #333e51;
	line-height: 1.5em;
}

.post p {
	margin: 0 auto 20px;
}

.post iframe {
	margin: 0 auto 20px;
}

.post table {
	border-left: 1px solid #c4e1eb;
	border-top: 1px solid #c4e1eb;
	margin: 0 auto 20px;
	min-width: 98%;
}

.post table th,
.post table td{
	border-right: 1px solid #c4e1eb;
	border-bottom: 1px solid #c4e1eb;
	padding: 15px;
	vertical-align: top;
}

.post table th {
	background: #dceff6;
}

.post a {
	color: #557cbc;
}

.post a:hover {
	text-decoration: none;
}

.post table thead th,
.post table thead td{
	background: #dceff6;
}

.post table thead th {
	text-align: center
}

.post table tbody th,
.post table tbody td{
}

.post table tbody th {
	background: #dceff6;
}

.post table tbody td {
	background: #fff;
}

.wp-caption {
	text-align: center;
	display: table-cell;
	padding: 0 20px;
	margin: 0 auto
}

.wp-caption img {
	display: block !important;
	margin: 0 auto
}

.wp-caption-text {
	text-align: center;
}

.aligncenter {
	text-align: center;
}

#entryBtn {
	text-align: center;
	padding: 60px 60px 100px;
	line-height: 1;
}

#entryBtn a {
	color: #fff;
	padding: 30px 50px 30px 100px;
	text-align: center;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-o-border-radius:5px;
	border-radius:5px;
	text-decoration: none;
	background: #5379ba url(../img/newentry/ico_download.gif) no-repeat 0 0;
	background-size: 55px;
	font-size:123.1%
}
#entryBtn a:hover {
	background: #3b65aa url(../img/newentry/ico_download.gif) no-repeat 0 0;
	background-size: 55px;
}
}
@media screen and (max-width: 960px) {

#newsTop {
margin: 0 0 50px
}

#newsTop #news-tab {padding:0 10px;
}

#newsTop #news-tab li a.selected:after,
#class-tab li a.selected:after{
	display: none;
}

#newsTop #news-tab li a {
	font-size:108%;
	padding-top:12px;
  -moz-border-radius-bottomleft: 0;
  -webkit-border-bottom-left-radius: 0;
  border-bottom-left-radius: 0;
  -moz-border-radius-bottomright: 0;
  -webkit-border-bottom-right-radius: 0;
  border-bottom-right-radius: 0;
}

#newsTop .newsbox {border:5px solid #557cbc}

#newsList article h2 {
	position: relative;
	padding-top:16px;
	font-size:138.5%;
	letter-spacing: normal;
}

#newsList article h2 span {
	position: absolute;
	top: -20px;
	left: 0
}

#newsList h2 .ico {
	color: #fff;
	min-width: 60px;
	text-align: center;
	padding: 2px 4px;
	display: block;
	font-size:12px;
}

#newsTop dl {
	padding: 0 10px;
	border-top: none;
	margin: 0 0 10px;
}

#newsList dl dd:last-child{border:none}

#newsList article {
	margin: 0 0 25px;
	padding: 25px 0 0;
}

#newsList article .inner {
	padding: 10px 10px 20px;
	font-size: 108%;
	line-height: 1.5em
}

#newsList article .inner img {
	display: block;
	margin: 0 auto 20px;
}



.post {
	color: #333e51;
	line-height: 1.5em;
}

.post p {
	margin: 0 auto 20px;
}

.post iframe {
	margin: 0 auto 10px;
	width: 100%
}

.post table {
	border-left: 1px solid #c4e1eb;
	border-top: 1px solid #c4e1eb;
	margin: 0 auto 20px;
	min-width: 98%;
}

.post table th,
.post table td{
	border-right: 1px solid #c4e1eb;
	border-bottom: 1px solid #c4e1eb;
	padding: 10px 5px;
	vertical-align: top;
}

.post table th {
	background: #dceff6;
}

.post a {
	color: #557cbc;
}

.post a:hover {
	text-decoration: none;
}

.post table thead th,
.post table thead td{
	background: #dceff6;
}

.post table thead th {
	text-align: center
}

.post table tbody th,
.post table tbody td{
}

.post table tbody th {
	background: #dceff6;
}

.post table tbody td {
	background: #fff;
}

.wp-caption {
	text-align: center;
	display: table-cell;
	padding: 0 20px;
	margin: 0 auto
}

.wp-caption img {
	display: block !important;
	margin: 0 auto
}

.wp-caption-text {
	text-align: center;
}

.aligncenter {
	text-align: center;
}

#entryBtn {
	text-align: center;
	padding: 60px 60px 100px;
	line-height: 1;
}

#entryBtn a {
	color: #fff;
	padding: 30px 50px 30px 100px;
	text-align: center;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	-o-border-radius:5px;
	border-radius:5px;
	text-decoration: none;
	background: #5379ba url(../img/newentry/ico_download.gif) no-repeat 0 0;
	background-size: 55px;
	font-size:123.1%;
}
#entryBtn a:hover {
	background: #3b65aa url(../img/newentry/ico_download.gif) no-repeat 0 0;
	background-size: 55px;
}
}